﻿@charset "UTF-8";
.wrapper {
  background: #fff;
}

.pane-globalnav {
  position: relative;
  background-color: #444;
  color: #fff;
}

.pane-footer {
  color: #ACACAC;
  background: #3C3C3C;
  padding: 40px 0;
}

.pane-topic-path {}

.pane-order-header {
  margin-bottom: 0 !important;
}

.pane-order-contents {
  padding-top: 40px;
}

.pane-landingpage-contents {
  background: #eee;
  border: 1px solid #eee;
}


/* ----共通レイアウト---- */

.page-agree .optimaized-h1.container {
  display: none;
}

.pane-contents {
  padding: 0;
  margin-top: 40px;
}

.optimaized-h1 {
  color: #C8C8C8;
  font-size: 11px;
  float: left;
  height: 15px;
  overflow: hidden;
}

.page-category p.optimaized-h1, .page-genre p.optimaized-h1, .page-goods p.optimaized-h1, .page-alert p.optimaized-h1, .page-topic p.optimaized-h1, .page-event p.optimaized-h1, .page-search p.optimaized-h1 {
  display: none;
}

.optimaized-h1.container {
  margin-top: -16px;
  transform: translate(0, 24px);
  float: none;
  width: 1200px;
  display: block;
}

.pane-main {
  margin-bottom: 60px;
}


/* ----1カラムレイアウト---- */

.pane-contents .container {
  padding-bottom: 100px;
  grid-template-columns: auto auto;
  grid-template-rows: auto 1fr;
  /* IE11 */
  -ms-grid-columns: 1fr;
  -ms-grid-rows: auto auto;
}

.pane-main {
  display: block;
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 2;
  -ms-grid-column: 1;
  -ms-grid-row: 1;
  width: 100%;
}

.pane-right-menu {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 2;
  grid-row-end: 3;
  -ms-grid-column: 1;
  -ms-grid-row: 2;
  margin: 30px 0;
  width: 100%;
}

.page-brandtop .pane-right-menu {
  display: none;
}


/* ----2カラムレイアウト---- */

.page-category .pane-contents .container, .page-topicdetaillist .pane-contents .container, .page-topic .pane-contents .container, .page-event .pane-contents .container, .page-genre .pane-contents .container, .page-search .pane-contents .container, .page-alert .pane-contents .container, .page-alertgoods .pane-contents .container {
  padding-bottom: 100px;
  grid-template-columns: 280px auto;
  grid-template-rows: auto 1fr;
  /* IE11 */
  -ms-grid-columns: 280px 920px;
  -ms-grid-rows: auto auto;
}

.page-category .pane-main, .page-topicdetaillist .pane-main, .page-topic .pane-main, .page-event .pane-main, .page-genre .pane-main, .page-search .pane-main, .page-alert .pane-main, .page-alertgoods .pane-main {
  display: block;
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 2;
  -ms-grid-column: 2;
  -ms-grid-row: 1;
  width: 100%;
}

.page-category .pane-left-menu, .page-topicdetaillist .pane-left-menu, .page-topic .pane-left-menu, .page-event .pane-left-menu, .page-genre .pane-left-menu, .page-search .pane-left-menu, .page-alert .pane-left-menu, .page-alertgoods .pane-left-menu {
  grid-row-end: 2;
  /* IE11 */
  -ms-grid-row-span: 1;
  width: 220px;
  margin: 0 60px 60px 0;
}

.page-category .pane-right-menu, .page-topicdetaillist .pane-right-menu, .page-topic .pane-right-menu, .page-event .pane-right-menu, .page-genre .pane-right-menu, .page-search .pane-right-menu, .page-alert .pane-right-menu, .page-alertgoods .pane-right-menu {
  grid-column-start: 1;
  grid-row-end: 3;
  /* IE11 */
  -ms-grid-column: 1;
  margin: 0;
  width: 100%;
}


/* ----商品詳細レイアウト---- */

.page-goods .pane-contents .container {
  width: 100%;
  /* IE11 */
  -ms-grid-columns: 1fr;
}

.page-goods .container .pane-goods-header, .page-goods .container .block-goods-detail, .page-goods .container .pane-right-menu, .page-goods .container .block-icon {
  width: 1200px;
  margin: 0 auto;
}

.page-goods .pane-main {
  grid-column-start: 1;
  -ms-grid-column: 1;
}

.page-goods .pane-right-menu {
  display: block;
}

.pane-goods-header {}

.pane-goods-top {
  padding-bottom: 20px;
  margin-bottom: 40px;
  border-bottom: 10px solid #F3F3F3;
  position: relative;
}

.block-goods-detail {
  grid-template-columns: 1fr 534px;
  grid-template-rows: auto auto auto auto;
  /* IE11 */
  display: -ms-grid;
  -ms-grid-columns: 1fr 534px;
  -ms-grid-rows: auto auto auto auto;
}

.pane-goods-left-side {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 3;
  grid-row-end: 3;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-row: 2;
  width: 620px;
  margin: 0 60px 0 0;
  display: flex;
  flex-flow: column wrap;
}

.pane-goods-right-side {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 4;
  grid-row-end: 3;
  /* IE11 */
  -ms-grid-column: 2;
  -ms-grid-row: 2;
  width: 520px;
}

.pane-goods-staffstart {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 6;
  grid-row-end: 5;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  -ms-grid-row: 4;
  width: 100%;
  padding-top: 40px;
}

.pane-goods-footer {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 8;
  grid-row-end: 7;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  -ms-grid-row: 5;
  width: 100%;
  padding-top: 40px;
}

.block-src-l, .block-goods-gallery {
  width: 1200px;
  margin: 0 auto;
}

.block-src-l {
  margin-bottom: 20px;
}

.block-goods-gallery ul {
  text-align: center;
  letter-spacing: -5px;
}

.block-goods-gallery ul li {
  display: inline-block;
  width: 72px;
  height: 54px;
  letter-spacing: 0;
  margin: 0 7px;
  border: 1px solid #ffffff;
}

.block-goods-gallery li figure {
  width: 70px;
  height: 52px;
}

.block-goods-gallery ul li img {
  max-width: 100%;
  max-height: 100%;
}

.pane-relate-goods {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 4;
  grid-row-end: 5;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  -ms-grid-row: 4;
  width: 100%;
}